<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HomeWork2</title>
    <link rel="stylesheet" href="./css/index-css.css" />
  </head>

  <body>
    <header>
      <div class="container">
        <nav class="nav-part">
          <ul class="menu">
            <li class="menu-items">
              <a class="menu-link" href="https://dan-it.com.ua/uk/ ">HOME</a>
            </li>
            <li class="menu-items">
              <a class="menu-link" href="#">PHOTOAPP</a>
            </li>
            <li class="menu-items"><a class="menu-link" href="#">DESIGN</a></li>
            <li class="menu-items">
              <a class="menu-link" href="#">DOWNLOAD</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <img src="./images/image.jpg" alt="image" title="image" width="100%" />
      <section class="content">
        <h2 class="page-header">Represent your life with a simple photo</h2>
       <div class="text-content">
        <p class="text">
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi
          error nobis at. Sequi excepturi, sapiente architecto modi ipsum
          voluptas ducimus! Quasi voluptatem rerum veniam quam magnam tempore
          eligendi vel officiis.
        </p>
        <p class="text">
          Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis
          euismod elit sodales placerat. Proin pretium arcu a odio consectetur,
          nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium
          aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl.
          Donec ligula mauris, commodo non diam et, aliquam aliquet lectus.
          Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
          fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non
          massa in auctor. Sed posuere leo quam, sed varius massa euismod sit
          amet. Proin vehicula egestas massa. Nullam tempus massa a elementum
          posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor
          posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero
          ut viverra. Proin dapibus magna vel urna ornare, et pretium metus
          facilisis.
        </p>
      </div>
      </section>

        <div class="button">
          <a class="link-button" href="#"> GET STARTED</a>
        </div>
      </section>
    </main>
    <footer class="footer">
      <p class="text-footer">Copyright by phototime - all right reserved</p>
    </footer>
  </body>
</html>
